跳转到主要内容
POST
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
创建工作区
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

请求体

application/json

创建或更新工作区的请求架构。

name
string
必填

工作区显示名称

Required string length: 1 - 255

响应

account_id
string<uuid>
必填

拥有工作区的账户 UUID

id
string<uuid>
必填

工作区 UUID

name
string
必填

工作区显示名称

created_at
string<date-time> | null

工作区创建时间戳

status
string
默认值:active

工作区生命周期状态

updated_at
string<date-time> | null

工作区上次更新时间戳